Add help for some variable functions

2016-02-09 05:46 AM - Harrissou Santanna

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Expressions

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22255

Description

At least, the variables functions map_extent_center, map_extent_height and map_extent_width do not have description in Expression

dialog

Associated revisions

Revision d6c8a1a5 - 2016-02-25 11:17 PM - Jürgen Fischer

add help for map_extent_center, map_extent_width and map_extent_height (fixes #14259, followup e7b9a31)

History

#1 - 2016-02-25 05:55 AM - Harrissou Santanna

- Priority changed from Normal to Severe/Regression

Adding new functions without description doesn't help to get them used. Could be nice to fix this before release.

#2 - 2016-02-25 02:18 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"d6c8a1a5baf30b15f65844ff5b7afc8515ed60eb".
